{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.variant_gastric_sprout": {
	  "arrays": {
	    "geometries": {
		  "Array.state": [
		    "Geometry.normal",
		    "Geometry.bleached"
		  ]
		}
	  },
      "geometry": "Array.state[query.variant]",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    }
  }
}